This project contains 3 outdated main dependencies.

Crate kuchikiki

Dependencies

(5 total, 3 outdated)

CrateRequiredLatestStatus
 cssparser^0.270.33.0out of date
 html5ever^0.26.00.26.0up to date
 indexmap^1.6.02.2.3out of date
 matches^0.1.40.1.10up to date
 selectors^0.220.25.0out of date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 tempfile^33.10.0up to date